@charset "shift-jis";

/*----------------------
				base
-----------------------*/
body, div, dl, dt, dd, ul, ol, li, p, form, h1, h2, h3, h4, h5, h6, input, table, tr, th, td {
	margin:0;
	padding:0;
}

address, h1, h2, h3, h4, h5, h6, th, em, strong {
	font-style:normal;
	font-weight:normal;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:12px;
}

img {
	border:0 none;
	vertical-align:top;
}

th {
	text-align:left;
}

li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

/*----------------------
			travelDesign
-----------------------*/

#travelDesign{
	width: 800px;
}

#travelDesign #headline{
	margin-bottom: 0;	
}

/*-- menu --*/
#travelDesign .menu{
	text-align:center;
	width:800px;
	height:155px;
	background-image:url(/dom/travel_design/image/130329/menu_bg.jpg);
}


#travelDesign .menu li{
	display: inline;
}

/*-- tab --*/
#travelDesign .menu_tab{
	clear: both;
	width: 785px;
	height: 52px;
	margin: 0 0 0 10px;
	text-align:center;
}

#travelDesign .menu_tab img{
	position: relative;
	z-index: 10;
}

#travelDesign .menu_tab li{
	display: inline;
}

/*----------------------
			common
-----------------------*/
#travelDesign #box_info,
#travelDesign #box_ticket,
#travelDesign #box_hotel,
#travelDesign #box_traffic,
#travelDesign #box_leisure{
	clear: both;
	width: 800px;
	margin: -2px 0 30px 0;
}

#travelDesign h3{
	background: none;
	border: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#travelDesign h3.hl{
	margin: 0 0 10px 20px;
}

#travelDesign #box_hotel .banner_area,
#travelDesign #box_traffic .banner_area{
	text-align: center;
	margin: 0 0 5px 20px;
}

#travelDesign #box_ticket .banner_area img.top{
	margin: 0 0 10px 0;
}

/*----------------------
				info
-----------------------*/
body#mx #travelDesign #box_info{
	background: #fff5e7 url(../image/200907/bg_info.gif) repeat-x left top;
}

body#mx #travelDesign #box_info h2{
	padding: 14px 0 0 20px;
	margin: 0 0 0 0;
	width: auto;
}

#travelDesign #box_info .box01,
#travelDesign #box_info .box03{
	background: url(../image/200907/box_infoB01.gif) no-repeat left bottom;
}

#travelDesign #box_info .box01,
#travelDesign #box_info .box03{
	clear: both;
	width: 780px;
	margin: 0 0 30px 10px;
	text-align: center;
}

#travelDesign #box_info .box03{
	padding: 0 0 20px 0;
}

#travelDesign #box_info .box01 table{
	width: 	680px;
	margin: 0 auto 15px auto;
	text-align: left;
}

#travelDesign #box_info .box03 p{
	margin: 0 0 10px 85px;
	text-align: left;
}

#travelDesign #box_info .box03 p img{
	margin: 0 20px 0 0;
}

#travelDesign #box_info .box01 table td{
	vertical-align: middle;
}

#travelDesign #box_info .box01 table td select{
	width: 190px;
}

#travelDesign #box_info .box02{
	clear: both;
	margin: 0 0 30px 0;	
}

/*-- ユーザーの声 --*/

.box_useVoice{
	margin: 0 0 15px 0;
}

.box_useVoice p{
	text-align: center;
}

/*-- スケジュールボード --*/

.box_scheduleBoad{
	background: url(../image/200907/bg_scheduleBoadBtm.gif) center bottom no-repeat; 
	padding-bottom: 9px; 
}

.box_scheduleBoad div.outer{
	width: 738px;
	margin: 0 auto 0 auto;
	background: url(../image/200907/bg_scheduleBoad.gif) left top;
}

.box_scheduleBoad div.box{
	width: 670px;
	text-align: left;
	margin: 15px auto 15px auto;
}

.box_scheduleBoad div.box ul{
	margin: 15px 0 0 0;
}

.box_scheduleBoad div.box ul li{
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
	background: url(../image/200907/arrow.gif) 10px 2px no-repeat;
}

.box_scheduleBoad div.box ul a{
	color: #212975;
	padding: 0 0 0 20px;
}

.box_scheduleBoad div.box ul a:link,
.box_scheduleBoad div.box ul a:visited,
.box_scheduleBoad div.box ul a:active,
.box_scheduleBoad div.box ul a:hover{
	color: #212975;
}


.box_scheduleBoad h5.sample{
	background: url(../image/200907/tit_scheduleSample.gif) left top no-repeat;
	width: 670px;
	height: 37px;
}

.box_scheduleBoad h5 a{
	font-weight: bold;
	color: #3b4285;
	font-size: 14px;
	position: relative;
	left: 160px;
	top: 10px;
	padding: 0 0 0 20px;
	background: url(../image/200907/arrow.gif) 10px 3px no-repeat;
}

.box_scheduleBoad h5 a:link,
.box_scheduleBoad h5 a:visited,
.box_scheduleBoad h5 a:active,
.box_scheduleBoad h5 a:hover{
	color: #3b4285;
}

/*----------------------
				ticket
-----------------------*/
body#mx #travelDesign #box_ticket{
	background: #f6f8ff url(../image/200907/bg_ticket.gif) repeat-x left top;
}

body#mx #travelDesign #box_ticket h2{
	padding: 25px 0 0 10px;
	margin: 0 0 20px 0;
	width: auto;
}

#travelDesign #box_ticket .box01{
	clear: both;
	width: 342px;
	background: url(../image/200907/box_ticketB01.gif) no-repeat left bottom;
	zoom: 1; 
	padding-bottom: 16px; 
}

#travelDesign #box_ticket .box01 a{
	color: #0066cc;
}


#travelDesign #box_ticket table.outer{
	margin: 0 0 20px 20px;
}

#travelDesign #box_ticket table td{
	vertical-align: top;
}

body#mx #travelDesign #box_ticket h3{
	position: relative;
}

body#mx #travelDesign #box_ticket h3 span{
	position: absolute;
	top: 19;
	right: 19;
}

#travelDesign #box_ticket table.list_check{
	margin: 20px 0 15px 35px; 
}
#travelDesign #box_ticket table.list_check select{
	border: 1px solid #7f9db9;
}

#travelDesign #box_hotel table.list_check td select,
#travelDesign #box_hotel table.list_check td input.bdr{
	border: 1px solid #7f9db9;
}

#travelDesign #box_ticket table.list_check td{
	padding: 2px 0 5px 0;
	vertical-align: middle;
}

#travelDesign #box_ticket table.list_check td.vTop{
	vertical-align: top;
	padding: 3px 0 0 0;
}


#travelDesign #box_ticket table.list_check td img{
	position: relative;
	top: 4px;
}

body#mx #travelDesign #box_ticket p.btn_area{
	width: 342px;
	height: 54px;
	text-align: center;
}

#travelDesign #box_ticket .btn_reserv{
	text-align: right;
	margin: 0 17px 20px 0;
}


/*----------------------
				hotel
-----------------------*/
body#mx #travelDesign #box_hotel{
	padding-top: 25px;
	background: #fff8fc url(../image/200907/bg_hotel.gif) repeat-x left top;
}

#travelDesign #box_hotel .box01{
	width: 414px;
	background: url(../image/200907/box_hotelB01.gif) no-repeat left bottom;
	clear: both;
}

#travelDesign #box_hotel .box01 a{
	color: #0066CC;
}

#travelDesign #box_hotel table.outer{
	margin: 0 0 5px 20px;
}

#travelDesign #box_hotel table td{
	vertical-align: top;
}

#travelDesign #box_hotel table td.vBtm{
	vertical-align: bottom;
	padding: 0 0 7px 0;
}

body#mx #travelDesign #box_hotel h2{
	width: 250px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#travelDesign #box_hotel h2 img{
	margin: 0 0 30px 0;
}

body#mx #travelDesign #box_hotel h3{
	position: relative;
}

body#mx #travelDesign #box_hotel h3 span{
	position: absolute;
	top: 19;
	right: 19;
}

#travelDesign #box_hotel table.list_check{
	margin: 10px 0 14px 35px;
}

#travelDesign #box_hotel table.list_check td{
	padding: 2px 0 5px 0;
	vertical-align: middle;
}

#travelDesign #box_hotel table.list_check td.vTop{
	vertical-align: top;
	padding: 3px 0 0 0;
}


#travelDesign #box_hotel table.list_check td img{
	padding: 2px 0 2px 0;
}


#travelDesign #box_hotel table.btn_area{
	margin: 0 0 20px 22px;
}

#travelDesign #box_hotel table.btn_area span{
	display: block;
	margin-top: 4px;
	color: #0c3492;
}

#travelDesign #box_hotel .btn_reserv{
	text-align: right;
	margin: 0 17px 20px 0;
}


/*----------------------
				traffic
-----------------------*/
body#mx #travelDesign #box_traffic{
	position: relative;
	background: #f7fcff url(../image/200907/bg_traffic.gif) repeat-x left top;
}

body#mx #travelDesign #box_traffic h2{
	padding: 25px 0 0 19px;
	margin: 0 0 20px 0;
	width: auto;
}

body#mx #travelDesign #box_traffic .box_type01{
	margin: 0 0 5px 0;
}

#travelDesign dl.box_before{
	margin: 0 10px 0 20px;
	width: 261px;
	height: 163px;
	background: url(../image/200907/bg_boxBefore.gif) left top no-repeat;
}

#travelDesign .box_before dt img{
	margin: 10px 0 0 17px;
}

#travelDesign .box_before dd{
	display: inline;
}

#travelDesign .box_before dd.left{
	margin:  0 0 0 12px;
}

#travelDesign dl.box_after{
	width: 492px;
	height: 163px;
	background: url(../image/200907/bg_boxAfter.gif) left top no-repeat;
}

#travelDesign .box_after dt img{
	margin: 10px 0 0 17px;
}

#travelDesign .box_after dd.left{
	margin:  0 0 0 12px;
}

#travelDesign .box_after dd{
	display: inline;
	margin: 0 1px 0 0;
}

#travelDesign #box_traffic p{
	clear: both;
	margin: 0 20px 20px 0;
	text-align: right;
}


#travelDesign #box_traffic .txt_note{
	text-align: left;
	margin: 0 0 10px 28px;
}


/*----------------------
				leisure
-----------------------*/
body#mx #travelDesign #box_leisure{
	background: #f3fff6 url(../image/200907/bg_leisure.gif) repeat-x left top;
}

body#mx #travelDesign #box_leisure h2{
	padding: 25px 0 0 19px;
	margin: 0 0 20px 0;
	width: auto;
}

#travelDesign #box_leisure .box01,
#travelDesign #box_leisure .box02{
	clear: both;
	width: 780px;
	margin: 0 0 30px 10px;
	text-align: center;
	background: url(../image/200907/box_supportB01.gif) no-repeat left bottom;
}

#travelDesign #box_leisure .box01{
	margin: 0 0 25px 10px;
}

#travelDesign #box_leisure .box01 p{
	margin: 0 0 15px 0;
}

#travelDesign #box_leisure .box02{
	margin: 0 0 20px 10px;
}

#travelDesign #box_leisure .box02 table{
	margin: 5px 0 10px 0;
}

#travelDesign #box_leisure .box02 table td{
	vertical-align: top;
}

#travelDesign #box_leisure .box02 td.lowtck{
	text-align: left;
	padding: 0 0 0 15px;
}

#travelDesign #box_leisure .box02 td.update{
	background: url(../image/200907/icon_update.gif) no-repeat left top;
}

#travelDesign #box_leisure .box02 td.update a{
	color:#000000;	
}

#travelDesign #box_leisure .box02 td.update table{
	width: 400px;
	margin: 0 0 0 65px;
}

#travelDesign #box_leisure .box02 .btn_area{
	clear: both;
	width: 740px;
	margin: 0 auto 15px auto; 
	text-align: right;
}

#travelDesign #box_leisure .box02 .btn_area td{
	vertical-align: middle;
}

#webfree{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body#mx p.bnr{
	margin: 0 0 20px 0;
}

body#mx #mainContent1col h2 span{
	font-weight: bold;
}

p:after, 
div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html p,
*:first-child+html table,
*:first-child+html div{
	display:inline-block;
} 



p.toInt{ 
	text-align: right; 
	padding: 0 0 15px; 
	} 



